View Issue Details

IDProjectCategoryView StatusLast Update
0001215Plugins(No Category)public2010-05-03 02:13
ReporterMaximusAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP2
Product Version 
Target VersionFixed in Version2.0 
Summary0001215: MacroView падает в DN_KEY при пустом списке
Descriptionhttp://forum.farmanager.com/viewtopic.php?p=55701#p55701
Steps To Reproduceперейти в режим фильтрации списка и ввести отсутствующую строку (Все строки скрываются). После этого - нажитие любой клавиши приводит к падению.
Additional InformationСобственно, не проверяется результат DM_LISTGETCURPOS и...
TagsNo tags attached.

Activities

Maximus

2009-12-26 14:56

reporter  

091226.7z (391 bytes)

Maximus

2009-12-26 14:56

reporter   bugnote:0004726

Кто бы закоммитил? Надоело однако после каждого апдейта дополнительные телодвижения совершать

vskirdin

2010-01-06 16:16

administrator   bugnote:0004770

build 18

Issue History

Date Modified Username Field Change
2009-12-14 22:08 Maximus New Issue
2009-12-26 14:56 Maximus File Added: 091226.7z
2009-12-26 14:56 Maximus Note Added: 0004726
2010-01-06 16:16 vskirdin Status new => assigned
2010-01-06 16:16 vskirdin Assigned To => vskirdin
2010-01-06 16:16 vskirdin Note Added: 0004770
2010-01-06 16:16 vskirdin Status assigned => feedback
2010-05-03 02:13 alexy Status feedback => closed
2010-05-03 02:13 alexy Resolution open => fixed
2010-05-03 02:13 alexy Fixed in Version => 2.0
2013-05-21 00:38 alexy Category MacroView => (No Category)